### Method

# Notify Notification set_icon_from_pixbuf

deprecated: 0.5.

#### Declaration [src]

    void
    notify_notification_set_icon_from_pixbuf (
      NotifyNotification* notification,
      GdkPixbuf* icon
    )

#### Description [src]

Sets the icon in the notification from a `GdkPixbuf`.

Deprecated since: 0.5.

Use `notify_notification_set_image_from_pixbuf()` instead.

#### Parameters

`icon`

  Type: `GdkPixbuf`

  The icon.

  The data is owned by the caller of the method.